<template>
  <v-app>
    <v-main>
      <v-container>
        <nuxt />
      </v-container>
    </v-main>
  </v-app>
</template>

<script>
export default {
  layout: "empty",
  data() {
    return {};
  },
};
</script>

<style scoped>
</style>
